Subject: Re: [PATCH net-next v2] selftests: net: add helper for checking if nettest is available

From: Hangbin Liu <[email-masked]>
Date: Wed, 21 Aug 2024 10:38:51 +0800

On Tue, Aug 20, 2024 at 06:21:47PM -0700, Jakub Kicinski wrote:
> On Tue, 20 Aug 2024 08:44:12 -0700 Jakub Kicinski wrote:
> > On Tue, 20 Aug 2024 11:18:47 +0800 Hangbin Liu wrote:
> > > Excuse me, what's profile used here? I can't find the definition in
> > > Documentation/dev-tools/kselftest.rst.  
> > 
> > Ah, sorry, I added timestamping output as a local patch for NIPA.
> 
> To be clear the profile=1 enables the timestamps from my local patch

I think it's a good feature, maybe you can put it in mainline :)

Thanks
Hangbin